.stream li {
    background-color: #FFFFFF;
    box-shadow: 0 1px 2px 1px rgba(34, 25, 25, 0.4);
    font-size: 11px;
    padding: 15px 0 45px 0;
    width: 32%;
    position: relative;
    margin: 0 1% 1% 0;
    font-family: Arial, sans-serif;
    line-height: 1.35em;
}
.stream li .inner {
    overflow: hidden;
    padding: 0 15px;
}
.stream li .icon {
    position: absolute;
    left: 3px;
    bottom: 0;
    z-index: 3;
}
.stream li .section-intro {
    padding: 7px 0;
    width: 100%;
    left: 0;
    bottom: 0;
    position: absolute;
    color: #fff;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    z-index: 2;
}

.stream li .clear {
    clear: both;
}

/* Content blocks */

.stream li .section-intro a {
    text-decoration: underline;
    color: #fff;
    margin-left: 30px;
}